<ART ID="05364" PID="2330" JID="140" BPAGE="5639" EPAGE="5647" PII="S0217979209053643" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CYCLIC NANOINDENTATION OF SEMICONDUCTOR AND METAL THIN FILMS</MTI>
<RTI>Cyclic Nanoindentation of Thin Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TE-HUA</FNM>
<SNM>FANG</SNM>
<X-REF REFID="S0217979209053643AF001"></X-REF>
</AUT>
<AUT>
<FNM>WIN-JIN</FNM>
<SNM>CHANG</SNM>
<EAD>changwj@mail.ksu.edu.tw</EAD>
<X-REF REFID="S0217979209053643FN001"></X-REF>
<X-REF REFID="S0217979209053643AF002"></X-REF>
</AUT>
<FTN ID="S0217979209053643FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>CHAO-MING</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217979209053643AF003"></X-REF>
</AUT>
<AUT>
<FNM>CHUN-CHIN</FNM>
<SNM>CHANG</SNM>
<X-REF REFID="S0217979209053643AF001"></X-REF>
</AUT>
<AFF ID="S0217979209053643AF001">Institute of Mechanical and Electromechanical Engineering, National Formosa University, Yunlin 632, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217979209053643AF002">Department of Mechanical Engineering, Kun Shan University, Tainan 710, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217979209053643AF003">Department of Mechanical Engineering, WuFeng Institute of Technology, Chiayi 621, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 May 2009</RE>
</HIST>
<ABST>
<P>The nanoindentation technique was used to measure the hardness and Young's modulus of semiconductor and metal thin films on a Si(100) substrate under cyclic loading. The results showed that in all instances and at a constant cyclic load that the loading curves overlapped the previous unloading curve and had a small displacement after each cyclic nanoindentation. It was observed that the plastic energies of metal materials from the first loading&#x2013;unloading cycle were much larger than that observed in semiconductor materials. Furthermore, the hardness and Young's modulus of the thin films decreased when the number of cyclic nanoindentations was increased. The effect of the cyclic loading on the hardness and Young's modulus of semiconductor material was much larger than that of the metal material. Young's modulus, the hardness and the contact stiffness of thin films conform to the relationship that Young's modulus was proportional to the contact stiffness and the square root of the thin film's hardness.</P>
</ABST>
<KWDG>
<KWD>Cyclic nanoindentation</KWD>
<KWD>hardness</KWD>
<KWD>Young's modulus</KWD>
<KWD>low frequency fatigue</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>07.10.Cm</KWD>
<KWD>68.35.Gy</KWD>
</KWDG>
</FRONT>
</ART>
