<ART ID="05464" PID="2330" JID="140" BPAGE="5619" EPAGE="5627" PII="S0217979209054648" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF SAMPLE-SPECIFIC VARIATIONS AND FLUCTUATIONS OF THERMAL OCCUPANCY ON FLUCTUATIONS OF THERMODYNAMIC QUANTITIES</MTI>
<RTI>Effects of Sample-Specific Variations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. A.</FNM>
<SNM>SEROTA</SNM>
<EAD>serota@physics.uc.edu</EAD>
<X-REF REFID="S0217979209054648AF001"></X-REF>
</AUT>
<AFF ID="S0217979209054648AF001">Department of Physics, University of Cincinnati, Cincinnati, OH 45244-0011, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2009</RE>
</HIST>
<ABST>
<P>Standard results for the fluctuations of thermodynamic quantities are derived under the assumption of sampling identical systems that are in different, not fully equilibrated states. These results apply to fluctuations with time in a particular macroscopic body and can be traced to the fluctuations of thermal occupancy. When many identically prepared &#x2014; but not identical &#x2014; systems are studied, mesoscopic fluctuations due to variations from sample-to-sample contribute to the fluctuations of thermodynamic quantities. We study the combined effect of mesoscopic fluctuations and fluctuations of thermal occupancy. In particular, we evaluate the total particle number and specific heat fluctuations in a two-dimensional, noninteracting electron gas in classically integrable and chaotic circumstances.</P>
</ABST>
<KWDG>
<KWD>Fluctuations</KWD>
<KWD>thermal</KWD>
<KWD>mesoscopic</KWD>
<KWD>chaotic</KWD>
<KWD>integrable</KWD>
<KWD>two-dimensional</KWD>
<KWD>electron gas</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.30.Ch</KWD>
<KWD>05.30.Fk</KWD>
<KWD>05.45.Mt</KWD>
<KWD>68.65.-k</KWD>
<KWD>73.21.-b</KWD>
</KWDG>
</FRONT>
</ART>
