<ART ID="05367" PID="2330" JID="140" BPAGE="5671" EPAGE="5681" PII="S0217979209053679" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF REPETITION RATES OF LASER PULSES ON MICROSTRUCTURE AND OPTICAL PROPERTIES OF DIAMOND-LIKE CARBON FILMS</MTI>
<RTI>Effect of Repetition Rates of Laser Pulses</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>X. L.</FNM>
<SNM>DING</SNM>
<EAD>xuli.rende@163.com</EAD>
<X-REF REFID="S0217979209053679FN001"></X-REF>
<X-REF REFID="S0217979209053679AF001"></X-REF>
</AUT>
<FTN ID="S0217979209053679FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Q. S.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979209053679AF001"></X-REF>
<X-REF REFID="S0217979209053679AF002"></X-REF>
</AUT>
<AUT>
<FNM>X. H.</FNM>
<SNM>KONG</SNM>
<X-REF REFID="S0217979209053679AF001"></X-REF>
</AUT>
<AFF ID="S0217979209053679AF001">College of Physics and Engineering, Qufu Normal University, Qufu 273165, <CNY>China</CNY></AFF>
<AFF ID="S0217979209053679AF002">Department of Physics, Ludong University, Yantai 264025, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 December 2008</RE>
</HIST>
<ABST>
<P>Hydrogen-free diamond-like carbon (DLC) thin films were prepared at different repetition rates of laser pulses by pulsed laser ablation of graphite target at room temperature. The microstructure of the thin films was characterized by Raman spectroscopy. Raman measurements showed that sp<SUP>3</SUP> bonded carbon fraction is reduced with increase of repetition rates of laser pulses from 5 to 20 Hz. Optical properties, namely photoluminescence (PL), optical absorption, extinction coefficient <F>(k)</F>, and refractive index <F>(n)</F>, were measured by fluorescence spectrophotometer, scanning spectrophotometer, and spectroscopic ellipsometer. By changing the repetition rates of laser pulses from 5 to 20 Hz, the PL and optical absorption were gradually increased, while the deposition rate and optical band gap of the films decreased strictly with the increase of repetition rate. The extinction coefficient <F>(k)</F> and refractive index <F>(n)</F> were found to be in the range of 0.468&#x2013;0.938 and 1.92&#x2013;2.27, respectively. These results indicate that repetition rate of laser pulses has a strong influence on the microstructure and optical properties of the films. Based on the experimental results, a possible causation about the effect of repetition rate on PL was proposed.</P>
</ABST>
<KWDG>
<KWD>Diamond-like carbon</KWD>
<KWD>thin films</KWD>
<KWD>Raman spectroscopy</KWD>
<KWD>optical properties</KWD>
<KWD>PLD</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.40.Ri</KWD>
<KWD>78.55.Hx</KWD>
<KWD>78.66.Tr</KWD>
</KWDG>
</FRONT>
</ART>
