<ART ID="05442" PID="2330" JID="140" BPAGE="5695" EPAGE="5704" PII="S0217979209054429" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERIZATION OF CHEMICALLY-DEPOSITED SILVER SULFIDE THIN FILMS</MTI>
<RTI>Silver Sulfide Thin Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. Z.</FNM>
<SNM>MOLLA</SNM>
<X-REF REFID="S0217979209054429AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. R. I.</FNM>
<SNM>CHOWDHURY</SNM>
<X-REF REFID="S0217979209054429AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>MUSTAFA</SNM>
<X-REF REFID="S0217979209054429AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>HUSSAIN</SNM>
<X-REF REFID="S0217979209054429AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. S.</FNM>
<SNM>HOSSAIN</SNM>
<X-REF REFID="S0217979209054429AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. N.</FNM>
<SNM>RAHMAN</SNM>
<X-REF REFID="S0217979209054429AF002"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>KHATUN</SNM>
<X-REF REFID="S0217979209054429AF002"></X-REF>
</AUT>
<AUT>
<FNM>N. A.</FNM>
<SNM>AHMED</SNM>
<X-REF REFID="S0217979209054429AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. F. U.</FNM>
<SNM>FARHAD</SNM>
<X-REF REFID="S0217979209054429AF002"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>MURATA</SNM>
<X-REF REFID="S0217979209054429AF003"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>TAMBO</SNM>
<X-REF REFID="S0217979209054429AF003"></X-REF>
</AUT>
<AUT>
<FNM>A. B. M. O.</FNM>
<SNM>ISLAM</SNM>
<EAD>oislambd@yahoo.com</EAD>
<X-REF REFID="S0217979209054429FN001"></X-REF>
<X-REF REFID="S0217979209054429AF001"></X-REF>
</AUT>
<FTN ID="S0217979209054429FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979209054429AF001">Department of Physics, University of Dhaka, Dhaka-1000, <CNY>Bangladesh</CNY></AFF>
<AFF ID="S0217979209054429AF002">Industrial Physics Division, BCSIR Laboratories Dhaka, Dhaka-1205, <CNY>Bangladesh</CNY></AFF>
<AFF ID="S0217979209054429AF003">Department of Electrical and Electronic Engineering, Faculty of Engineering, The University of Toyama, 3190 Gofuku, Toyama-930-8555, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2008</RE>
</HIST>
<ABST>
<P><F><RM>Ag</RM><INF>2</INF><RM>S</RM></F> thin films have been deposited onto fluorinated tin oxide (FTO)-coated conducting glass substrates using chemical bath deposition (CBD) method. Photoelectrochemical (PEC) cell, optical properties, surface morphology, structural properties, compositional analysis and electrical properties of <F><RM>Ag</RM><INF>2</INF><RM>S</RM></F> thin films have been investigated. The PEC measurements indicate that the deposited <F><RM>Ag</RM><INF>2</INF><RM>S</RM></F> layers are <F>n</F>-type in electrical conduction. The transmittance of deposited layer is obtained to be about 13&#x2013;87%. The absorbance of the films is found to decrease with increasing wavelength. The band gap of the <F><RM>Ag</RM><INF>2</INF><RM>S</RM></F> thin film is estimated to be 1.8 eV. It is observed from scanning electron microscopy (SEM) and atomic force microscopy (AFM) measurements that the substrates are well-covered with the deposited <F><RM>Ag</RM><INF>2</INF><RM>S</RM></F> layers without cracks and pinholes. The grain size of <F><RM>Ag</RM><INF>2</INF><RM>S</RM></F> thin films is estimated from SEM measurements to be in the range 100&#x2013;210 nm. The mean roughness of <F><RM>Ag</RM><INF>2</INF><RM>S</RM></F> films is found from AFM measurements to be in the range 7.20&#x2013;15 nm. X-ray diffraction shows that the films are well-crystallized and the deposited layers are mainly consisting of <F><RM>Ag</RM><INF>2</INF><RM>S</RM></F> phase with <F>(-103)</F> preferential plane. EDX analysis shows that a nearly stoichiometric composition of <F><RM>Ag</RM><INF>2</INF><RM>S</RM></F> is obtained. The resistivity is estimated to be in the range 3.5&#x2013;7.0 &#x03A9;-cm.</P>
</ABST>
<KWDG>
<KWD>Thin film</KWD>
<KWD>chemical bath deposition</KWD>
<KWD>silver sulfide</KWD>
</KWDG>
</FRONT>
</ART>
